<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 16910 characters]
        P/8L0GraKkPXS/QAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAIAAAAiOjnJAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABeVJREFUeF7t3EGW2zYURNEsxEPvf2dZQ4KYFTa7WqJI8H8QAN89NfCxuyUSeGP/
        9fev34/dP/nsG5+zB4Wlq76VPdLEmzws3WeX7FEn24Rh6d6GYq8wweYJS1c0MnujoTdDWLqWidgLjriB
        w9IlTM1eeaANGZZO/THs9YfYYGHppB/JjqLzDROWTheDFNZ7WDpL/GAH1du6DktHiPfsxPpZp2Hp2HCA
        HV0n6y4snRZOsmO8fX2FpUNCFTvMe9dLWDobXGYHe9fuD0vngVB2yO13c1g6BiSwo268O8PSASCNHXjL
        3ROW3htN2OG32Q1h6XXRkF1Bg7UOSy+K5uwistc0LL0i7mM3krdGYem10AG7mqS1CEsvhG7YBWUsPSy9
        Cjpj1xS+3LD0EuiSXVbsEsPS46NjdmWBywpLD47u2cVFLSUsPTIGYdcXsviw9LAYil3i9QWHpcfEgOwq
        Ly4yLD0ghmUXemVhYenRMDi71urFhKWHwhTscutGWHB2uXULCEuPg4nYFVfsalh6EEzHLvrsLoWlR8Ck
        7LpPrT4sfTmmZpd+fISFPXbpx1cZlr4WD2BXf3A1YekL8RgWwJERFg6xBj7udFj6HjyMZfBx58LSl+CR
        LIb9ERaOshj2dyIsfTwezJLY2dGw9MF4PAvj3QgL51gY73YoLH0k8Ifl8XKEhdMsj5f7HJY+DNiwSH6O
        sFDJOrF9CEufAfxgqdgIC5UsFdteWPoA4A0LZjvCQj0LZru3YelXgV2WzTrCwiWWzbrXYemXgAMsnmWE
        hassnmUvwtKPA4dZQmWEhQCWUBlhIYAlVOZh6QeBkywkwkIMC4mwEMNC+haWfgSosm2JsBBm2xJhIdLa
        0ldY+hfggjUnwkKkNSfCQqQ1J8JCsG9h6e+AywgLKQgLKb7C0l8AQQgLKQgLKQgLKQgLKQgLKf4LS38E
        QhEWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAW
        UhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUvA/+iEe/1UkUhAWUhAWUhAWUhAWUigs
        2kKgpSjCQjDCQopvYdEWohAW4q05ERYirTkRFiKtOX2FVaZ/BGqtLREWwmxbIiyE2bb0Lawy/QhwkoVE
        WIhhIREWYlhIHlaZfhA4zBIqIywEsITKCAsBLKGyF2GV6ceBAyyeZYSFqyyeZa/DKtMvAbssm3WEhUss
        m3VvwyrTrwJvWDDbERbqWTDb7YVVpg8AXrFatiMsVLJUbB/CKtPHAN9ZJzbCQg2L5Oc+h1WmDwP+Z4X8
        HGHhNMvj5Q6FVaaPxONZGO9GWDjHwni3o2GV6YPxYJbEzk6EVaaPxyNZDPsjLBxlMezvXFhl+hI8jGXw
        cYSFQyyDjzsdVpm+Co9hARxZTVhl+kI8gF39wVWGVaavxdTs0o+PsLDHLv346sMq05djUnbdp3YprDI9
        AqZjF312V8Mq04NgInbFFSMsvGBXXLGAsMr0OJiCXW7dYsIq00NhcHat1QsLq0yPhmHZhV5ZZFhlekAM
        yK7y4oLDKtNjYih2idcXH1aZHhaDsOsLWUpYZXpkdM8uLmpZYZXpwdExu7LAJYZVpsdHl+yyYpcbVple
        Ap2xawpfelhlehV0wy4oYy3CKtMLoQN2NUlrFFaZXgu3skvJW7uwlun90JxdRPZah1WmF0VDdgUNdkNY
        ZXpdNGGH32b3hLVM7400duAtd2dYZToAJLCjbrybwyrTMSCUHXL73R/WMp0HLrODvWu9hFWmg8EFdqQ3
        rqOwlumEcJId4+3rLqxlOi0cYEfXyToNq0zHhl12aP2s37CW6fzwgx1Ub+s9rGU6S/xhh9PnxghrnY72
        qew0et5gYS3TMT+JnUD/GzKsZTryqdkrD7SBw1qnS5iIveCImyGsZbqTwdlLjbt5wlqnKxqKvcIEmzCs
        7XRvXbJHnWyTh7Wd7vNW9kjT7tfvfwEcG9bnlME7qQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox3.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAIAAAAiOjnJAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABeVJREFUeF7t3EGW2zYURNEsxEPvf2dZQ4KYFTa7WqJI8H8QAN89NfCxuyUSeGP/
        9fev34/dP/nsG5+zB4Wlq76VPdLEmzws3WeX7FEn24Rh6d6GYq8wweYJS1c0MnujoTdDWLqWidgLjriB
        w9IlTM1eeaANGZZO/THs9YfYYGHppB/JjqLzDROWTheDFNZ7WDpL/GAH1du6DktHiPfsxPpZp2Hp2HCA
        HV0n6y4snRZOsmO8fX2FpUNCFTvMe9dLWDobXGYHe9fuD0vngVB2yO13c1g6BiSwo268O8PSASCNHXjL
        3ROW3htN2OG32Q1h6XXRkF1Bg7UOSy+K5uwistc0LL0i7mM3krdGYem10AG7mqS1CEsvhG7YBWUsPSy9
        Cjpj1xS+3LD0EuiSXVbsEsPS46NjdmWBywpLD47u2cVFLSUsPTIGYdcXsviw9LAYil3i9QWHpcfEgOwq
        Ly4yLD0ghmUXemVhYenRMDi71urFhKWHwhTscutGWHB2uXULCEuPg4nYFVfsalh6EEzHLvrsLoWlR8Ck
        7LpPrT4sfTmmZpd+fISFPXbpx1cZlr4WD2BXf3A1YekL8RgWwJERFg6xBj7udFj6HjyMZfBx58LSl+CR
        LIb9ERaOshj2dyIsfTwezJLY2dGw9MF4PAvj3QgL51gY73YoLH0k8Ifl8XKEhdMsj5f7HJY+DNiwSH6O
        sFDJOrF9CEufAfxgqdgIC5UsFdteWPoA4A0LZjvCQj0LZru3YelXgV2WzTrCwiWWzbrXYemXgAMsnmWE
        hassnmUvwtKPA4dZQmWEhQCWUBlhIYAlVOZh6QeBkywkwkIMC4mwEMNC+haWfgSosm2JsBBm2xJhIdLa
        0ldY+hfggjUnwkKkNSfCQqQ1J8JCsG9h6e+AywgLKQgLKb7C0l8AQQgLKQgLKQgLKQgLKQgLKf4LS38E
        QhEWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAW
        UhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUvA/+iEe/1UkUhAWUhAWUhAWUhAWUigs
        2kKgpSjCQjDCQopvYdEWohAW4q05ERYirTkRFiKtOX2FVaZ/BGqtLREWwmxbIiyE2bb0Lawy/QhwkoVE
        WIhhIREWYlhIHlaZfhA4zBIqIywEsITKCAsBLKGyF2GV6ceBAyyeZYSFqyyeZa/DKtMvAbssm3WEhUss
        m3VvwyrTrwJvWDDbERbqWTDb7YVVpg8AXrFatiMsVLJUbB/CKtPHAN9ZJzbCQg2L5Oc+h1WmDwP+Z4X8
        HGHhNMvj5Q6FVaaPxONZGO9GWDjHwni3o2GV6YPxYJbEzk6EVaaPxyNZDPsjLBxlMezvXFhl+hI8jGXw
        cYSFQyyDjzsdVpm+Co9hARxZTVhl+kI8gF39wVWGVaavxdTs0o+PsLDHLv346sMq05djUnbdp3YprDI9
        AqZjF312V8Mq04NgInbFFSMsvGBXXLGAsMr0OJiCXW7dYsIq00NhcHat1QsLq0yPhmHZhV5ZZFhlekAM
        yK7y4oLDKtNjYih2idcXH1aZHhaDsOsLWUpYZXpkdM8uLmpZYZXpwdExu7LAJYZVpsdHl+yyYpcbVple
        Ap2xawpfelhlehV0wy4oYy3CKtMLoQN2NUlrFFaZXgu3skvJW7uwlun90JxdRPZah1WmF0VDdgUNdkNY
        ZXpdNGGH32b3hLVM7400duAtd2dYZToAJLCjbrybwyrTMSCUHXL73R/WMp0HLrODvWu9hFWmg8EFdqQ3
        rqOwlumEcJId4+3rLqxlOi0cYEfXyToNq0zHhl12aP2s37CW6fzwgx1Ub+s9rGU6S/xhh9PnxghrnY72
        qew0et5gYS3TMT+JnUD/GzKsZTryqdkrD7SBw1qnS5iIveCImyGsZbqTwdlLjbt5wlqnKxqKvcIEmzCs
        7XRvXbJHnWyTh7Wd7vNW9kjT7tfvfwEcG9bnlME7qQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox4.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 16910 characters]
        P/8L0GraKkPXS/QAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox5.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAIAAAAiOjnJAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABeVJREFUeF7t3EGW2zYURNEsxEPvf2dZQ4KYFTa7WqJI8H8QAN89NfCxuyUSeGP/
        9fev34/dP/nsG5+zB4Wlq76VPdLEmzws3WeX7FEn24Rh6d6GYq8wweYJS1c0MnujoTdDWLqWidgLjriB
        w9IlTM1eeaANGZZO/THs9YfYYGHppB/JjqLzDROWTheDFNZ7WDpL/GAH1du6DktHiPfsxPpZp2Hp2HCA
        HV0n6y4snRZOsmO8fX2FpUNCFTvMe9dLWDobXGYHe9fuD0vngVB2yO13c1g6BiSwo268O8PSASCNHXjL
        3ROW3htN2OG32Q1h6XXRkF1Bg7UOSy+K5uwistc0LL0i7mM3krdGYem10AG7mqS1CEsvhG7YBWUsPSy9
        Cjpj1xS+3LD0EuiSXVbsEsPS46NjdmWBywpLD47u2cVFLSUsPTIGYdcXsviw9LAYil3i9QWHpcfEgOwq
        Ly4yLD0ghmUXemVhYenRMDi71urFhKWHwhTscutGWHB2uXULCEuPg4nYFVfsalh6EEzHLvrsLoWlR8Ck
        7LpPrT4sfTmmZpd+fISFPXbpx1cZlr4WD2BXf3A1YekL8RgWwJERFg6xBj7udFj6HjyMZfBx58LSl+CR
        LIb9ERaOshj2dyIsfTwezJLY2dGw9MF4PAvj3QgL51gY73YoLH0k8Ifl8XKEhdMsj5f7HJY+DNiwSH6O
        sFDJOrF9CEufAfxgqdgIC5UsFdteWPoA4A0LZjvCQj0LZru3YelXgV2WzTrCwiWWzbrXYemXgAMsnmWE
        hassnmUvwtKPA4dZQmWEhQCWUBlhIYAlVOZh6QeBkywkwkIMC4mwEMNC+haWfgSosm2JsBBm2xJhIdLa
        0ldY+hfggjUnwkKkNSfCQqQ1J8JCsG9h6e+AywgLKQgLKb7C0l8AQQgLKQgLKQgLKQgLKQgLKf4LS38E
        QhEWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAW
        UhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUvA/+iEe/1UkUhAWUhAWUhAWUhAWUigs
        2kKgpSjCQjDCQopvYdEWohAW4q05ERYirTkRFiKtOX2FVaZ/BGqtLREWwmxbIiyE2bb0Lawy/QhwkoVE
        WIhhIREWYlhIHlaZfhA4zBIqIywEsITKCAsBLKGyF2GV6ceBAyyeZYSFqyyeZa/DKtMvAbssm3WEhUss
        m3VvwyrTrwJvWDDbERbqWTDb7YVVpg8AXrFatiMsVLJUbB/CKtPHAN9ZJzbCQg2L5Oc+h1WmDwP+Z4X8
        HGHhNMvj5Q6FVaaPxONZGO9GWDjHwni3o2GV6YPxYJbEzk6EVaaPxyNZDPsjLBxlMezvXFhl+hI8jGXw
        cYSFQyyDjzsdVpm+Co9hARxZTVhl+kI8gF39wVWGVaavxdTs0o+PsLDHLv346sMq05djUnbdp3YprDI9
        AqZjF312V8Mq04NgInbFFSMsvGBXXLGAsMr0OJiCXW7dYsIq00NhcHat1QsLq0yPhmHZhV5ZZFhlekAM
        yK7y4oLDKtNjYih2idcXH1aZHhaDsOsLWUpYZXpkdM8uLmpZYZXpwdExu7LAJYZVpsdHl+yyYpcbVple
        Ap2xawpfelhlehV0wy4oYy3CKtMLoQN2NUlrFFaZXgu3skvJW7uwlun90JxdRPZah1WmF0VDdgUNdkNY
        ZXpdNGGH32b3hLVM7400duAtd2dYZToAJLCjbrybwyrTMSCUHXL73R/WMp0HLrODvWu9hFWmg8EFdqQ3
        rqOwlumEcJId4+3rLqxlOi0cYEfXyToNq0zHhl12aP2s37CW6fzwgx1Ub+s9rGU6S/xhh9PnxghrnY72
        qew0et5gYS3TMT+JnUD/GzKsZTryqdkrD7SBw1qnS5iIveCImyGsZbqTwdlLjbt5wlqnKxqKvcIEmzCs
        7XRvXbJHnWyTh7Wd7vNW9kjT7tfvfwEcG9bnlME7qQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox6.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 16910 characters]
        P/8L0GraKkPXS/QAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox7.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAIAAAAiOjnJAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABeVJREFUeF7t3EGW2zYURNEsxEPvf2dZQ4KYFTa7WqJI8H8QAN89NfCxuyUSeGP/
        9fev34/dP/nsG5+zB4Wlq76VPdLEmzws3WeX7FEn24Rh6d6GYq8wweYJS1c0MnujoTdDWLqWidgLjriB
        w9IlTM1eeaANGZZO/THs9YfYYGHppB/JjqLzDROWTheDFNZ7WDpL/GAH1du6DktHiPfsxPpZp2Hp2HCA
        HV0n6y4snRZOsmO8fX2FpUNCFTvMe9dLWDobXGYHe9fuD0vngVB2yO13c1g6BiSwo268O8PSASCNHXjL
        3ROW3htN2OG32Q1h6XXRkF1Bg7UOSy+K5uwistc0LL0i7mM3krdGYem10AG7mqS1CEsvhG7YBWUsPSy9
        Cjpj1xS+3LD0EuiSXVbsEsPS46NjdmWBywpLD47u2cVFLSUsPTIGYdcXsviw9LAYil3i9QWHpcfEgOwq
        Ly4yLD0ghmUXemVhYenRMDi71urFhKWHwhTscutGWHB2uXULCEuPg4nYFVfsalh6EEzHLvrsLoWlR8Ck
        7LpPrT4sfTmmZpd+fISFPXbpx1cZlr4WD2BXf3A1YekL8RgWwJERFg6xBj7udFj6HjyMZfBx58LSl+CR
        LIb9ERaOshj2dyIsfTwezJLY2dGw9MF4PAvj3QgL51gY73YoLH0k8Ifl8XKEhdMsj5f7HJY+DNiwSH6O
        sFDJOrF9CEufAfxgqdgIC5UsFdteWPoA4A0LZjvCQj0LZru3YelXgV2WzTrCwiWWzbrXYemXgAMsnmWE
        hassnmUvwtKPA4dZQmWEhQCWUBlhIYAlVOZh6QeBkywkwkIMC4mwEMNC+haWfgSosm2JsBBm2xJhIdLa
        0ldY+hfggjUnwkKkNSfCQqQ1J8JCsG9h6e+AywgLKQgLKb7C0l8AQQgLKQgLKQgLKQgLKQgLKf4LS38E
        QhEWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAW
        UhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUvA/+iEe/1UkUhAWUhAWUhAWUhAWUigs
        2kKgpSjCQjDCQopvYdEWohAW4q05ERYirTkRFiKtOX2FVaZ/BGqtLREWwmxbIiyE2bb0Lawy/QhwkoVE
        WIhhIREWYlhIHlaZfhA4zBIqIywEsITKCAsBLKGyF2GV6ceBAyyeZYSFqyyeZa/DKtMvAbssm3WEhUss
        m3VvwyrTrwJvWDDbERbqWTDb7YVVpg8AXrFatiMsVLJUbB/CKtPHAN9ZJzbCQg2L5Oc+h1WmDwP+Z4X8
        HGHhNMvj5Q6FVaaPxONZGO9GWDjHwni3o2GV6YPxYJbEzk6EVaaPxyNZDPsjLBxlMezvXFhl+hI8jGXw
        cYSFQyyDjzsdVpm+Co9hARxZTVhl+kI8gF39wVWGVaavxdTs0o+PsLDHLv346sMq05djUnbdp3YprDI9
        AqZjF312V8Mq04NgInbFFSMsvGBXXLGAsMr0OJiCXW7dYsIq00NhcHat1QsLq0yPhmHZhV5ZZFhlekAM
        yK7y4oLDKtNjYih2idcXH1aZHhaDsOsLWUpYZXpkdM8uLmpZYZXpwdExu7LAJYZVpsdHl+yyYpcbVple
        Ap2xawpfelhlehV0wy4oYy3CKtMLoQN2NUlrFFaZXgu3skvJW7uwlun90JxdRPZah1WmF0VDdgUNdkNY
        ZXpdNGGH32b3hLVM7400duAtd2dYZToAJLCjbrybwyrTMSCUHXL73R/WMp0HLrODvWu9hFWmg8EFdqQ3
        rqOwlumEcJId4+3rLqxlOi0cYEfXyToNq0zHhl12aP2s37CW6fzwgx1Ub+s9rGU6S/xhh9PnxghrnY72
        qew0et5gYS3TMT+JnUD/GzKsZTryqdkrD7SBw1qnS5iIveCImyGsZbqTwdlLjbt5wlqnKxqKvcIEmzCs
        7XRvXbJHnWyTh7Wd7vNW9kjT7tfvfwEcG9bnlME7qQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox8.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 16910 characters]
        P/8L0GraKkPXS/QAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox9.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAIAAAAiOjnJAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABeVJREFUeF7t3EGW2zYURNEsxEPvf2dZQ4KYFTa7WqJI8H8QAN89NfCxuyUSeGP/
        9fev34/dP/nsG5+zB4Wlq76VPdLEmzws3WeX7FEn24Rh6d6GYq8wweYJS1c0MnujoTdDWLqWidgLjriB
        w9IlTM1eeaANGZZO/THs9YfYYGHppB/JjqLzDROWTheDFNZ7WDpL/GAH1du6DktHiPfsxPpZp2Hp2HCA
        HV0n6y4snRZOsmO8fX2FpUNCFTvMe9dLWDobXGYHe9fuD0vngVB2yO13c1g6BiSwo268O8PSASCNHXjL
        3ROW3htN2OG32Q1h6XXRkF1Bg7UOSy+K5uwistc0LL0i7mM3krdGYem10AG7mqS1CEsvhG7YBWUsPSy9
        Cjpj1xS+3LD0EuiSXVbsEsPS46NjdmWBywpLD47u2cVFLSUsPTIGYdcXsviw9LAYil3i9QWHpcfEgOwq
        Ly4yLD0ghmUXemVhYenRMDi71urFhKWHwhTscutGWHB2uXULCEuPg4nYFVfsalh6EEzHLvrsLoWlR8Ck
        7LpPrT4sfTmmZpd+fISFPXbpx1cZlr4WD2BXf3A1YekL8RgWwJERFg6xBj7udFj6HjyMZfBx58LSl+CR
        LIb9ERaOshj2dyIsfTwezJLY2dGw9MF4PAvj3QgL51gY73YoLH0k8Ifl8XKEhdMsj5f7HJY+DNiwSH6O
        sFDJOrF9CEufAfxgqdgIC5UsFdteWPoA4A0LZjvCQj0LZru3YelXgV2WzTrCwiWWzbrXYemXgAMsnmWE
        hassnmUvwtKPA4dZQmWEhQCWUBlhIYAlVOZh6QeBkywkwkIMC4mwEMNC+haWfgSosm2JsBBm2xJhIdLa
        0ldY+hfggjUnwkKkNSfCQqQ1J8JCsG9h6e+AywgLKQgLKb7C0l8AQQgLKQgLKQgLKQgLKQgLKf4LS38E
        QhEWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAW
        UhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUhAWUvA/+iEe/1UkUhAWUhAWUhAWUhAWUigs
        2kKgpSjCQjDCQopvYdEWohAW4q05ERYirTkRFiKtOX2FVaZ/BGqtLREWwmxbIiyE2bb0Lawy/QhwkoVE
        WIhhIREWYlhIHlaZfhA4zBIqIywEsITKCAsBLKGyF2GV6ceBAyyeZYSFqyyeZa/DKtMvAbssm3WEhUss
        m3VvwyrTrwJvWDDbERbqWTDb7YVVpg8AXrFatiMsVLJUbB/CKtPHAN9ZJzbCQg2L5Oc+h1WmDwP+Z4X8
        HGHhNMvj5Q6FVaaPxONZGO9GWDjHwni3o2GV6YPxYJbEzk6EVaaPxyNZDPsjLBxlMezvXFhl+hI8jGXw
        cYSFQyyDjzsdVpm+Co9hARxZTVhl+kI8gF39wVWGVaavxdTs0o+PsLDHLv346sMq05djUnbdp3YprDI9
        AqZjF312V8Mq04NgInbFFSMsvGBXXLGAsMr0OJiCXW7dYsIq00NhcHat1QsLq0yPhmHZhV5ZZFhlekAM
        yK7y4oLDKtNjYih2idcXH1aZHhaDsOsLWUpYZXpkdM8uLmpZYZXpwdExu7LAJYZVpsdHl+yyYpcbVple
        Ap2xawpfelhlehV0wy4oYy3CKtMLoQN2NUlrFFaZXgu3skvJW7uwlun90JxdRPZah1WmF0VDdgUNdkNY
        ZXpdNGGH32b3hLVM7400duAtd2dYZToAJLCjbrybwyrTMSCUHXL73R/WMp0HLrODvWu9hFWmg8EFdqQ3
        rqOwlumEcJId4+3rLqxlOi0cYEfXyToNq0zHhl12aP2s37CW6fzwgx1Ub+s9rGU6S/xhh9PnxghrnY72
        qew0et5gYS3TMT+JnUD/GzKsZTryqdkrD7SBw1qnS5iIveCImyGsZbqTwdlLjbt5wlqnKxqKvcIEmzCs
        7XRvXbJHnWyTh7Wd7vNW9kjT7tfvfwEcG9bnlME7qQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox10.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 16910 characters]
        P/8L0GraKkPXS/QAAAAASUVORK5CYII=
</value>
  </data>
</root>